

.btn-primary {
    background-color: #A6348B !important;
    border-color: #A6348B !important;

}

.btn-secondary {
    background-color: #FFC5ED !important;
    border-color: #FFC5ED !important;
    color: #A6348B;
}

.text-primary {
    color: #FF5733 !important;
}

.bg-primary {
    background-color: #FF5733 !important;
}

.btn-outline-primary {
    color: #A6348B;
    background-color: #FFC5ED;
}

    .btn-outline-primary:hover,
    .btn-outline-primary:focus {
        color: #fff !important; /* White text on hover */
        background-color: #A6348B !important; /* Bootstrap primary blue */
        border-color: #A6348B !important; /* Same blue border */
    }

/*.btn-check:checked:hover {
    color: #fff !important;*/ /* White text on hover */
    /*background-color: #A6348B !important;*/ /* Bootstrap primary blue */
    /*border-color: #A6348B !important;*/ /* Same blue border */
/*}*/

html {
    font-size: 14px;
    position: relative;
    min-height: 100%;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}
/*
.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #A6348B;
}*/



body {
  margin-bottom: 60px;
}

.card-title {
    color: #A6348B;
}

.card .icon {
    font-size: 3rem;
    color: #A6348B;
}


.card:hover {
    color: #A6348B;
}

    .card:hover .icon,
    .card:hover .card-title,
    .card:hover .card-text {
        color: #A6348B;
    }




.canvas-wrap {
    position: relative;
    width: 500px;
}


.cardhome .icon {
    font-size: 3rem;
    color: #A6348B;
}

.cardhome .card-text {
    color: #A6348B;
}

.cardhome:hover {
    background-color: #A6348B;
    color: white;
}

    .cardhome:hover .icon,
    .cardhome:hover .card-title,
    .cardhome:hover .card-text {
        background-color: #A6348B;
        color: white;
    }

.cardhome {
    transition: all 0.2s;
}

li {
    font-size:medium;
}


li a {
    background-color: #A6348B;
    color: white;
}

li a:hover {
    background-color:white ;
    color: #A6348B;
}


.nav :hover {
    background-color: white;
    color: #A6348B;
}





    /*.tableprint {
        width: 100%;
    }

    th {*/
        /*border: 1px solid black;*/
        /*height: 1mm;*/ /* Fixed height of 15 millimeters */
        /*width: 10mm;*/
        /*border: unset;*/
        /*font-size: 0.8em;
    }

    td {
        border: 1px solid black;
        width: 10mm;
        padding: 1px;
        border: unset;
        font-size: 0.8em;
    }*/

    /*
table_jogos {
    border: 1px;
}
th,{
    border: 0px;
    height: 5mm;
    width: 8mm;
}
 td {
    border: 0px;
    height: .7mm;
    width: 8mm;
}*/
